geany 1.33 (built on 2018-03-06 with GTK 3.22.28, GLib 2.54.3)
geany-plugins 1.33-1
aspell 0.60.6.1-5
hunspell 1.6.2-1
hunspell-en 2017.01.22-2
hunspell-en_US 2017.01.22-2
linux 4.15.8-1-ARCH

After a full system update, the Spellcheck plugin is no longer in the Plugin 
Manager dialog.


-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/geany/geany-plugins/issues/728

Reply via email to